/*Theme Name: Trim-Mary
Child Theme based on Elegant Themes "Trim"
Theme URI: http://www.maryskincare.com.au
Author: Megan's Web
Author URI: http://www.megansweb.com.au
Template: Trim*/

@import url("../Trim/style.css");

body { background: #eae6e2 url(images/body-bg.png); }

a, #reply-title a { text-decoration: none; color: #00008b; }

blockquote  { color: #000000; background: transparent; font-size: 14px !important; }

#main-header { background-color: #fff;  }

#top-area { border-bottom: 1px solid #fff; padding: 25px 49px 89px 58px; background-color: #fff; }

#menu { border-top: 3px solid #fff; }
#menu #main-menu { width: 960px; background-color: #00008b }
#menu .nav a, ul#mobile_menu a { color: #fff;}
#menu .nav a > span { padding: 12px 13px 11px; }
#menu .nav ul a:hover, ul#mobile_menu a:hover { background: #00008b; }
span.menu_slide { background: #99c0db; }
#menu .nav > li.current_page_item > a:hover { background: none; color: #99c0db; }
#social-icons { padding-right: 43px; }	

/*Text areas below slider*/
.controller h2 { color:#000000; } 
.controller p { color:#656464;}

/*Note: For #services, original developer had commented out position: relative declaration, but I haven't included here as they don't seem to be using this section anyway*/

/*Homepage quote*/
#quote { color:#fff; background: #00008b url(images/left-quote-white.png) no-repeat 40px 33px; }		
#quote p {background:url(images/right-quote-white.png) no-repeat top right; }


body.home #menu { background-color: #fff; }

.post_meta { background: #c8b4ac; border-top: 1px solid #c7b4ac; }

/*picture of woman in bottom right corner*/
#main_content { background: url('images/content_bg3.png') bottom right #fff no-repeat; }

#breadcrumbs span, #breadcrumbs a { color: #00008b; }
#breadcrumbs, #breadcrumbs a:hover { color: #000; }

span.post-meta, #comment-wrap > #respond h3#reply-title:before { background: #c8b4ac; }

/*dropdown menu*/
ul.nav > li.current-menu-item:before, #menu .nav li.et_hover:before, #mobile_nav:before,  #featured-controllers li.active-slide:before, .et_animated_bar { border-top: 1px solid #00008b; background: #99c0db; }
ul.nav > li.current-menu-item:after, .post_meta:after, #mobile_nav:after, #featured-controllers li.active-slide:after, .et_animated_bar:before { border-color: #549eb9 transparent; }
#menu ul.nav ul, ul#mobile_menu { background: #99c0db; }

/*Featured Slider*/
/*they have removed width: auto from here, not sure why - put in for reference just in case*/
.flexslider .slides img, .post img, #left_area img, .service img, #logo { max-width: 100%; height: auto; }
		#featured .flex-direction-nav a.flex-prev { left:0; background: url(images/left-arrow.png) no-repeat; }
		#featured .flex-direction-nav a.flex-next { right:0; background: url(images/right-arrow.png) no-repeat; }

/*Footer*/
#footer { border-top: 0px solid #c8b4ac; background-color:#fcfcfc; }
p#copyright { color:#656464; }	
p#copyright a { color:#000; }


.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { background-color: #c8b4ac !important; }

#mobile_nav.opened { background: black; }

#header-contact p { color: #3f3f3f; float: right; margin-top: 20px; margin-bottom:0px; padding-right:50px; }
#header-contact a { color: #3f3f3f; }

@media only screen and ( min-width: 479px ) {
.maplink {display: none;}
}

@media only screen and ( max-width: 479px ) {
.maplink { margin-top: -10px!important; font-weight: bold; text-decoration: underline;}
}

.tablepress
{
width: 400px!important;
}

td
{
padding: 3px!important;
}